---
key_path: counts.count_total_cvs_on_sbom_change_monthly
description: Monthly count of Affected SBOM occurrences
product_group: composition_analysis
performance_indicator_type: []
value_type: number
status: active
milestone: '17.4'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/163935
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
  - ee
tiers:
  - ultimate
events:
  - name: cvs_on_sbom_change
